/*视频样式*/
/* main css */
.main {
	width: 1170px;
	margin: auto;
}
.main-box1 {
	width: 1170px;
	float: left;
	position: relative;
	overflow: hidden;
	background-color: #ffffff;
}
.main-box2 {
	width: 1170px;
	float: left;
	position: relative;
	background-color: #f1f1f1;
	right: 930px;
}
.main-catalog {
	width: 200px;
	float: left;
	position: relative;
	overflow: hidden;
	left: 930px;
	padding: 48px 0 0px 40px;
	font-weight: bold;
}
.main-catalog ul li {
	font-size: 16px;
	line-height: 40px;
	text-indent: 16px;
	background: url(col_header.png) left center no-repeat;
}
.main-catalog ul li a {
	font-size: 16px;
    font-weight: bold;
    line-height: 41px
}

.main-catalog ul li.activecolumn {
	color: #0060a6;
}
li.activecolumn a {
	color: #0060a6;
}
.main-content {
	width: 930px;
	float: left;
	position: relative;
	overflow: hidden;
	left: 930px;
	padding-bottom: 50px;
}
.m-content-box {
	padding: 0 30px;
}
.m-content-title {
	font-size: 22px;
	line-height: 90px;
}
.m-content-title h2 {
	font-size: 22px;
}
#video {
    width: 600px;
    height: 400px;
    float: left;
}
.scrollboxx {
    width: 240px;
    padding: 0px;
    border: none;
    background: #ffffff;
    float: left;
    border: #d8d8d8 solid 1px;
}
.scroltit {
    height: 35px;
    line-height: 35px;
}
#but_down {
    background: url(top.png) center no-repeat;
    width: 100%;
    height: 35px;
}
.scroltit small {
    float: right;
    font-size: 13px;
}
#scrollDiv {
    width: 240px;
    height: 328px;
    overflow: hidden;
}
.videonext {
    float: left;
    background: #ffffff;
}
.videonext li {
    width: 210px;
    font-family: 宋体;
    line-height: 22px;
    padding: 10px 0 0 10px;
    cursor: pointer;
    font-size: 9pt;
    border-bottom: #d8d8d8 solid 1px;
    height: 70px;
}
#but_up {
    background: url(bottom.png) center no-repeat;
    width: 100%;
    height: 35px;
}